@charset "utf-8";
/* CSS Document */
@import url('//fonts.googleapis.com/css?family=Roboto:300,400,500');
@import url('//fonts.googleapis.com/css?family=Ubuntu+Condensed');
@import url('//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600');
*,
*:after,
*:before {
	margin:0;
	padding:0;

	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
body {
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
text-rendering: geometricPrecision;
text-rendering: inherits;
}

img{
	width:100%;
	height:auto;
}
a{
	text-decoration:none;
	font-size:14px;
	font-size: 14px;
	line-height:35px;
	text-decoration: none;
}
ul.socials li:hover{
	border:2px solid #933993
}
ul.socials li:hover a{
	color:#933993;
}
.wrapper{
	width: 1180px;
	height: auto;
	margin: 0px auto;
	clear:both;
}

.cell{
	width:100%;
	height:40px;
	background:#071c33;
	z-index:+9999;
	

}
.cell span img{
	width:auto;
	height:24px;
	float:left;
}
.cell span {
float:right;
padding:7px 10px;
color:#fff;
}
.cell span p {
font-family: 'Raleway', sans-serif;
float:left;
padding:3px 10px;
color:#fff;
font-weight:300;
font-size:20px;

}
.navbar-fixed {
    top: 0;
    z-index: 100;
  position: fixed;
    width: 100%;
	height:70px!important;
}
#header{
	width:100%;
	height:auto;
	background:#ffffff;
	z-index:+9999;
	-webkit-box-shadow:0 8px 6px -6px #999;
	-moz-box-shadow:0 8px 6px -6px #999;
    box-shadow:0 8px 6px -6px #999;
}
.navbar-fixed .logo{
	width:30%;
	height:auto;
}
.navbar-fixed .logo img.logo{
	width:60%;
	margin:3px 0px;
	height:auto;
}
.logo{
	width:30%;
	height:auto;
	float:left;
	
}
.logo img.logo{
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px
	
}

.nav{
	width:70%;
	height:auto;
	float:left;
	position:relative;
	margin-top:20px;
}
.navbar-fixed .nav{
	margin-top:0px;
}
.nav ul{
	height:auto;
	padding:15px 0px;
    float:right;
}
.nav ul li{
	display:inline;
	padding:15px 30px;
	list-style:none;
	position:relative;
	
}

.nav ul li.current_page_item{
	display:inline;
	padding:15px 30px;
	list-style:none;
	position:relative;
	
	}
.nav ul li.current_page_item:before	{
	content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 2px solid #071c33;
	}

.nav ul li a{
	text-decoration:none;
	font-size:18px;
	color:#071c33;
	text-transform: uppercase; 
   font-family: 'Raleway', sans-serif; 
   font-weight:600;
}
.nav ul li:hover .dropdown{
	display:block
}
.dropdown{
	display: none;
    position: absolute;
    background-color: #01b091;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	
}
ul.nav-submenu li a{
	font-size:18px;
	color:#071c33;
   font-family: 'Raleway', sans-serif; 
   font-weight:400;
}
.slider{
	width:100%;
	height:auto;
	margin:0px 0px;
	padding:0px;
	clear:both;
	padding:0px 0px;
}

.banner-desc{
	width:40%; 
	position:absolute;
	right:0;
	bottom:0;
    padding:15px;
	background:rgba(7,28,51,0.5)
}
.banner-desc h1{
font-family: 'Raleway', sans-serif;
font-weight:100;
font-size:38px;
color:#fff;

}
.banner-desc h1 span{
	font-family: 'Raleway', sans-serif;
font-weight:300;
	clear:both;
font-size:14px;
color:#fff;
}

.col-4{
	width:33.33%;
	height:auto;
	float:left;
	margin:10px 0px;
}

.col-4 h2{
	font-size:26px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:0px 10px;
	
}
.col-4 P{
	padding:20px 10px;
	font-size:16px;
	line-height:26px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
}
.col-4  ul.misson{
	padding:20px 30px;

}
.col-4  ul.misson li{
	font-size:16px;
	line-height:26px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
}
.about{
	margin:40px auto;
	clear:both;
}
.specilization{
	width:100%;
	height:auto;
	float:left;
	background-color:#933993;
	clear:both;
	background-size:cover;
	margin:20px 0px;
	color:#fff;
	padding:10px 0px;

}
.specilization .col-3{
	width:33.13%;
	height:auto;
	float:left;
	border-left:1px solid rgba(255,255,255,0.2);
}
.specilization .col-3:last-child {
	border-right:1px solid rgba(255,255,255,0.2);
}
.specilization .col-3 h1{
	font-size:70px;
	font-family: 'Raleway', sans-serif;
    font-weight:200;
	padding:10px 0px;
	text-align:center;
}
h1{
	font-size:38px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:10px 0px;
	text-align:left;
}
.specilization .col-3 p{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	text-align:center;
}
.services{
	width:100%;
	height:auto;
	margin:20px auto;
	padding-top:20px;
}
.services h1{
		font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:center;
}
.col{
	width:100%;
	height:auto;
	margin:40px 0px;
	
}
.col-1{
	width:100%;
	height:auto;
	margin:40px 0px;
	
}
.services .col span img{
	float:right;
	width:70px;
    height:auto;
	padding:10px 10px;
}
.services .col h3{
	font-size:28px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:0px 10px;
	text-align:right;
}
.services .col p{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:0px 10px;
	text-align:right;
}
.services .col-1 span img{
	float:left;
	width:70px;
    height:auto;
	padding:10px 10px;
}
.services .col-1 h3{
	font-size:28px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:0px 10px;
	text-align:left;
}
.services .col-1 p{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:0px 10px;
	text-align:left;
}
.col-4 img.center{
	width:70%;
	margin:0px 15%;
	height:auto;
}
.project{
	clear:both;
	width:100%;
	height:450px;
	background-size:cover;
	margin:30px 0px;
	padding-top:15px;
}
.project h1{
	font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:center;
	color:#071c33;
}
.project h3{
	font-size:22px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:20px 0px;
	text-align:center;
	/*color:#fff;*/
	color:#071c33;
}
.col-4 img.projects{
	width:90%;
	margin:10px 5%;
	height:auto;
	position:relative;
}
.testimonial{
	width:100%;
	height:auto;
	margin:20px auto
	
}
.testimonial h1{
	font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:center;

}
.testimonial h3{
	font-size:28px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:20px 0px;
	text-align:center;

}
 img.testimonial{
	 width:50%;
	 margin:10px 25%;
 }
.testimonial p{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:20px 20px;
	text-align:center;

}
.social{
	float:right;
	 
}
ul.socials{
	list-style:none;
	text-align:center;
	  float:left;
	  padding:15px;
}
ul.socials li{
	display:inline;
    text-align:center;
	padding:10px!important;
	border:2px solid #fff;
	border-radius:5px;
}
ul.socials li a{
	color:#fff;
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:5px!important;
	text-align:center;
}
.footer{
	width:100%;
	height:auto;
	background:#071c33;
	clear:both;
	margin-top:10px;
}
.footer ul{

	list-style:none;
	text-align:center;
	  float:left;
}


.footer ul li{
	display:inline;
    text-align:center;
	padding:5px 25px;
  
}
.footer ul li a{
	color:#fff;
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:20px 0px;
	text-align:center;

}
.copyright{
	width:100%;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	height:auto;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	clear:both;
	font-weight:300;

}
.copyright p{
	padding:10px 0px;
}
.copyright:before{
	 content: '';
  position: relative;
  display: inline-block;
  width:100%;
  border-top: 1px solid #fff;
  margin-top:-11px;
  left:0;
  opacity:0.6
}
.navs{
	padding-top:10px;
}
ul.tab {
	float:left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #fff;

	color:#fff;
    /*background-color: rgba(198,89,161,0.3);*/
    background-color: rgba(7,28,51,1);
	padding:2px 0px;
	margin-left:28px;
	margin-top:10px;
}

/* Float the list items side by side */
ul.tab li {
	float: left;
	padding:0px 5px;
}

/* Style the links inside the list items */
ul.tab li a {
		font-size:14px;
	font-family: 'Raleway', sans-serif;
    display: inline-block;
    color: black;
    text-align: center;
	padding:0px 10px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
	color:#fff;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color:rgba(255,255,255,0.6);
	border-radius:2px;
	border:1px solid #fff;
		color:#071c33;
}

/* Style the tab content */
.tabcontent {
		clear:both;
    display: none
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}
.disclaimer{
	width:100%;
    height:Auto;
	float:left;
	background:rgba(223,225,227,0.6);

}
.disclaimer p{
	font-size:18px;
	line-height:28px;
	font-family: 'Raleway', sans-serif;
    font-weight:300;
	padding:20px 60px;
	text-align:center;

}
.disclaimer h2{
		font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:center;
}
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.col-9{
	width:66.66%;
	height:auto;
	float:left;
}
.col-4 h1.abt{
		font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:center;
}
.col-9 h1{
		font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:20px 0px;
	text-align:left;
}
.col-9 h1.right{
	text-align:right;

}
.col-4 h3{
	font-size:22px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	text-align:center;

	
}
.col-9 p{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:26px;

}
.col-9 ul{
	margin:10px 20px;
}
.col-9 ul.right{
	list-style:none;
		text-align:right;
	margin:10px 0px;
	
}
.col-9 ul.right li{
	text-align:right
}
.col-9 ul li{
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:18px;
}
#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}
.img:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
.col-4 img.abt{
	width:80%;
	height:auto;
	margin:10px 10%;
}
.about h6{
	clear:both;
	font-size:38px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
padding-top:30px;
	text-align:center;
}
.col-4 img.abt1{
	width:80%;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20% ;
	margin-right:0px;
}
.col-4 img.abt2{
	width:70%;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0% ;
	margin-right:20%;
}

.projects {
  width: 90%;
  margin:0px 5%;
  float: left; }
  .projects:not(:last-child) {
    margin-right: 4%; }
  .project-list:after {
    content: " ";
    display: block;
    clear: both; }
  .project__image {
    display: block;
    position: relative;
	overflow:hidden;
	margin:1%;
	}
    .project__image img {
      width: 96%;
	  margin:1%;
      max-width: 100%;
      height: auto;
      display: block; 
	  float:none;}
    .project__image:after {
      content: " ";
      width: 104%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background:rgba(7, 28, 51, 0.5);
      transition: opacity .3s ease;
      opacity: 0; }
  .project__card {
    position: relative;
    will-change: transform;
    transition: box-shadow .3s ease;
    box-shadow: 0 10px 30px transparent; 
	background:#fff;
	overflow:hidden;

	}
	 .project__card li{
		 list-style:none;
	 }
    .project__card.hover-in {
      transition: -webkit-transform .2s ease-out;
      transition: transform .2s ease-out;
      transition: transform .2s ease-out, -webkit-transform .2s ease-out; }
    .project__card.hover-out {
      transition: -webkit-transform .2s ease-in;
      transition: transform .2s ease-in;
      transition: transform .2s ease-in, -webkit-transform .2s ease-in; }
  .projects:hover .project__card {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4); }
  .projects:hover .project__image:after {
    opacity: 1; }
  .projects:hover .project__detail {
    border-width: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4); }
  .projects:hover .project__title, .project:hover .project__category {
    -webkit-transform: translateY(0) scale(1);
        -ms-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
    opacity: 1; }
  .project__detail {
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    pointer-events: none;
    -webkit-transform: translateZ(30px);
            transform: translateZ(30px);
    
    transition: border .4s ease; }
  .project__title {
	  color:#fff;
    margin: 0 0 10px;
    font-size: 26px;
    font-weight: 700;
    transition: .4s ease;
    opacity: 0;
    -webkit-transform: translateY(40px) scale(0);
        -ms-transform: translateY(40px) scale(0);
            transform: translateY(40px) scale(0);
    will-change: transform; }
    .project__title a {
      color: white; }
  .project__category {
    opacity: 0;
    transition: .4s ease;
    transition-delay: .1s;
    -webkit-transform: translateY(40px) scale(0);
        -ms-transform: translateY(40px) scale(0);
            transform: translateY(40px) scale(0);
    will-change: transform; }
    .project__category a {
      color: rgba(255, 255, 255, 0.8);
      font-size: 1.3em; }

.movie {
  margin: 0 auto;
  width: 250px; }
  .movie-list:after {
    content: " ";
    display: block;
    clear: both; }
  .movie__card {
    position: relative;
    width: 250px;
    height: 370px; }
    .movie__card.hover-in {
      transition: .3s ease-out; }
    .movie__card.hover-out {
      transition: .3s ease-in; }
  .movie [class*="layer"] {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 10px; }
  .movie .layer-1 {
    background-image: url(http://k-build.co.in/css/images/deadpool-bg.png);
    background-size: cover; }
  .movie .layer-2 {
    background-image: url(http://k-build.co.in/css/images/deadpool.png);
    background-size: cover;
    -webkit-transform: translateZ(30px);
            transform: translateZ(30px); }
  .movie .layer-3 {
    background-image: url(http://k-build.co.in/css/images/deadpool-title.png);
    background-size: cover;
    -webkit-transform: translateZ(50px);
            transform: translateZ(50px); }
  .movie .shine {
    border-radius: 10px; }
.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: #01b091;
z-index:1001;
-moz-opacity: 0.6;
opacity:.60;
filter: alpha(opacity=60);
}
.white_content {
display: none;
position: absolute;
top: 25%;
left: 25%;
width: 50%;
height: 50%;
padding: 16px;
border: 5px solid gray;
background-color: white;
z-index:1002;
overflow: auto;
}
.textright{float: right;}
#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}
.img{
	width:100%;
	height:auto;
	text-align:center;
}
.img img.icon{
	width:50%;
	height:auto;
border:none;
margin:0 25%;
}h2.project__title{
	font-size:152px;
	font-weight:100;
	
}
.col-4 h3.proj{
text-align:center;
	clear:both;
	padding:15px 0px;
	
}
.col-4 p.proj{
text-align:center;
	clear:both;
	padding:15px 0px;
	
}
.ethics{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background: rgba(198,89,161,0.3);
	
}
.mission{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background:rgba(223,225,227,0.6)
	
}
.vission{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background:  rgba(145,19,124,0.6);
	
}
form#contact{
	width:100%;
	height:auto;
	padding:0px;
	clear:both;
	margin:20px auto;
}
input.inpt{
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	color:#071c33;
	line-height:26px;
	width:40%;
	height:50px;
	padding:0px 15px;
	margin:0px 15px;
	border:1px solid #ccc;
	outline:0;
        float:left;
}
input.inpt1{
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	color:#071c33;
	line-height:26px;
	width:88%;
	height:50px;
	padding:0px 15px;
	margin:10px 15px;
	border:1px solid #ccc;
	outline:0
}
textarea.msg{
		font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	color:#071c33;
	line-height:26px;
	width:88.5%;
	height:80px;
	padding:0px 15px;
	margin:10px 15px;
	border:1px solid #ccc;
	outline:0
}
::-webkit-input-placeholder { 
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:26px;
  color:#071c33;
}
::-moz-placeholder { 
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:26px;
  color: #071c33;
}
:-ms-input-placeholder { 
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:26px;
  color: #071c33;
}
:-moz-placeholder { 
	font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	color:#071c33;
	line-height:26px;
  color:#071c33;
}
input.submit{
			font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	color:#fff;
	line-height:26px;
	padding:7px 20px;
	margin:10px 15px;
	border:1px solid #071c33;
	background:#071c33
}
input.submit:hover{
			font-size:18px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	color:#fff;
	line-height:26px;
	padding:7px 20px;
	margin:10px 15px;
	border:1px solid #071c33;
	background:rgba(7,28,51,0.45)
}
.container{
  width: 100%;
  margin: 0 auto;
  margin-top:50px;
}

#map_container{
  position: relative;
}
#map{
    height: 0;
    overflow: hidden;

    padding-top: 30px;
    position: relative;
	height:300px;
}
.slicknav_menu {
		display:none;
}
.footer ul li:hover a{
	color:#933993;
	
}
@media only screen and (min-width:1025px) and (max-width:1200px){
		.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
}
@media only screen and (min-width:1000px) and (max-width:1024px){
	.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
.cell{
	width:100%;
	height:auto;
	background:#071c33;
	z-index:+9999;
	float:left;
	padding:0px 0px;
 
}
input.inpt{
	width:38%;
	
}
}
@media only screen and (min-width:769px) and (max-width:900px){
	.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
.cell{
	width:100%;
	height:auto;
	background:#071c33;
	z-index:+9999;
	float:left;
	padding:0px 0px;

}
.nav ul li{
	padding:15px 10px;
}
.nav ul li a{
	font-size:16px;
}
.specilization .col-3{
	width:33%;
	height:auto;
}
.navbar-fixed .logo img.logo{
	width:80%;
}
input.inpt{
	width:35.5%;
	
}
	#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 100%!important;
	height: auto!important;
	margin: 0 auto;
}
#lightbox-container-image-data-box{
	width:90%!important;
	height:auto!important;
}
}
@media only screen and (min-width:760px) and (max-width:999px){
.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
.cell{
	width:100%;
	height:auto;
	background:#071c33;
	z-index:+9999;
	float:left;
	padding:0px 0px;

}
input.inpt{
	width:35.5%;
	
}
.nav ul li{
	padding:15px 10px;
}
.nav ul li a{
	font-size:16px;
}
.specilization .col-3{
	width:33%;
	height:auto;
}
.navbar-fixed .logo img.logo{
	width:80%;
}
	#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 100%!important;
	height: auto!important;
	margin: 0 auto;
}
#lightbox-container-image-data-box{
	width:97%!important;
	height:auto!important;
}
}
@media only screen and (min-width:460px) and (max-width:769px){
		.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
.cell{
	width:100%;
	height:auto;
	background:#071c33;
	z-index:+9999;
	float:left;
	padding:10px 0px;

}
.slicknav_menu {
		display:block;
		border-bottom:1px solid #fff;
}
.cell span img{
	width:auto;
	height:18px;
	float:left;
}
.cell span {
float:none;
padding:7px 0px;
color:#fff;
}
.cell span p {
font-family: 'Raleway', sans-serif;
float:left;
padding:3px 1px;
color:#fff;
font-weight:300;
font-size:14px;

}
.logo{
	width:100%;
	height:auto;
	float:left;
	
}
.logo img.logo{
	width:50%;
	text-align:center;
	margin:15px 25%;
	
}
.nav{
	display:none;
}
.col-4{
	width:50%;
	height:auto;
}
.specilization .col-3{
	width:100%;
	height:auto;
	border:1px solid rgba(255,255,255,0.2);
}
.navbar-fixed{
	display:none;
}
.project h1{
	clear:both;
	font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	text-align:center;
	color:#071c33;
}

.disclaimer p{
	padding:10px 0px;
}
.social{
	clear:both;
	float:none;
	text-align:center
}
ul.socials{
	clear:both;
	float:none;
	text-align:center;
}
.col-9{
	width:100%;
	height:auto;
	text-align:justify;
}
.about h6{
	font-size:28px;
	clear:both
}
.col-4 img.abt1{
	width:100%;
	margin:0px;
}
.col-4 img.abt2{
	width:100%;
	margin:0px;
}
form#contact{
	width:100%;
	height:Auto;
}
input.inpt{
	width:90%;
margin:10px 0px;
}
input.inpt1{
width:90%;
margin:10px 0px;
}
textarea.msg{
	width:90%;
margin:10px 0px;
}
	#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 100%!important;
	height: auto!important;
	margin: 0 auto;
}
#lightbox-container-image-data-box{
	width:97%!important;
	height:auto!important;
}
}
@media only screen and (min-width:260px) and (max-width:459px){
	.wrapper{
	width: 90%;
	height: auto;
	margin: 0px 5%;
	clear:both;
}
.cell{
	width:100%;
	height:auto;
	background:#071c33;
	z-index:+9999;
	float:left;
	padding:10px 0px;

}
.slicknav_menu {
		display:block;
		border-bottom:1px solid #fff;
}
.cell span img{
	width:auto;
	height:18px;
	float:left;
}
.cell span {
float:none;
padding:7px 0px;
color:#fff;
}
.cell span p {
font-family: 'Raleway', sans-serif;
float:left;
padding:3px 1px;
color:#fff;
font-weight:300;
font-size:14px;

}
.logo{
	width:100%;
	height:auto;
	float:left;
	
}
.logo img.logo{
	width:70%;
	text-align:center;
	margin:15px 15%;
	
}
.nav{
	display:none;
}
.col-4{
	width:100%;
	height:auto;
}
.specilization .col-3{
	width:100%;
	height:auto;
		border:1px solid rgba(255,255,255,0.2);
}
.navbar-fixed{
	display:none;
}
.project h1{
	clear:both;
	font-size:32px;
	font-family: 'Raleway', sans-serif;
    font-weight:400;
	padding:10px 0px;
	text-align:center;
	color:#071c33;
}

.disclaimer p{
	padding:10px 0px;
}
.social{
	clear:both;
	float:none;
	text-align:center
}
ul.socials{
	clear:both;
	float:none;
	text-align:center;
}
.col-9{
	width:100%;
	height:auto;
	text-align:justify;
}
.about h6{
	font-size:28px;
	clear:both
}
.col-4 img.abt1{
	width:100%;
	margin:0px;
}
.col-4 img.abt2{
	width:100%;
	margin:0px;
}
form#contact{
	width:100%;
	height:Auto;
}
input.inpt{
	width:90%;
margin:10px 0px;
}
input.inpt1{
width:90%;
margin:10px 0px;
}
textarea.msg{
	width:90%;
margin:10px 0px;
}
	#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 100%!important;
	height: auto!important;
	margin: 0 auto;
}
#lightbox-container-image-data-box{
	width:97%!important;
	height:auto!important;
}
}